#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-LtxeNAuTwHoLr8gevMRJ1C
key:                  dhall-lsp-server-1.0.16-LtxeNAuTwHoLr8gevMRJ1C
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  58f307402fee84f1fb0212101da14b81
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-LtxeNAuTwHoLr8gevMRJ1C
depends:
    aeson-1.5.6.0-5TyhNUN5QiGBKR8buVyIgL
    aeson-pretty-0.8.8-2FbbbBLCL2N9ckLNIxpIpV base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    dhall-1.40.0-LIXbSI4IN7y6jB9voFtWz9
    dhall-json-1.7.8-FPMlMKv5Hr0Iab9nfz6add directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-JuyhYtyatB68UPVCRv7b7I
    hslogger-1.3.1.0-DxgUIvlMff65YP33agrFaU
    lens-5.0.1-9jTZr03kcqeHLZk6KJlNrg
    megaparsec-9.1.0-9h7Zz4fmExcEvijmO65kCJ mtl-2.2.2
    network-uri-2.6.4.1-DaNsbdoCGFXJOfasaBDMsM
    prettyprinter-1.7.0-80C4g1ltHFFIjQQu15eoWM
    rope-utf16-splay-0.3.2.0-L1Ylk5eCdaKE536ULjGqMD text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    uri-encode-1.5.0.7-9iODPo4jAfEE3Z306EHw6n

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

